@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body{
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
    /* overflow-x: hidden; */
}

#services{
    scroll-margin-top: 100px;
}

.navbar{
    background: #ffffff;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 2px 4px rgba(3,74,40,.15);
}

.navbar-container{
    display: flex;
    justify-content: space-between;
    height: 50px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 35px 50px;
}

#navbar-logo{
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 1.2rem;
    color: #50c4e1;
}

#navbar-logo span{
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    color: #1c4984;
}

.navbar-menu{
    display: flex;
    align-items: center;
    list-style: none;
}

.navbar-item{
    height: 50px;
}

.navbar-links{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    color: #949494;
    font-size: 1rem;
    text-decoration: none;
    height: 100%;
    transition: all 0.3s ease;
}

.navbar-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%;
}

.button{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #d2b2a5;
    /* background: #833ab4;
    background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
    background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); */
    color: #fff;
    transition: all 0.3s ease;
}

.navbar-links:hover{
    color: #50c4e1;
    transition: all 0.3s ease;
}

@media screen and (max-width: 960px){
    .navbar-container{
        display: flex;
        justify-content: space-between;
        height: 80px;
        z-index: 1;
        width: 100%;
        max-width: 1300px;
        padding: 0;
    }

    .navbar-menu{
        display: grid;
        grid-template-columns: auto;
        margin: 0;
        width: 100%;
        position: absolute;
        top: -1000px;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: -1;
        background: #1c4984;
    }

    .navbar-menu.active{
        /* background: #1c4984; */
        background: rgba(28, 73, 132, 0.86);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(30px);
        -webkit-backdrop-filter: blur(7.5px);
        border: 1px solid rgba(28, 73, 132, 0.3);
        border-radius: 0 0 2rem;
        top: 100%;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 99;
        height: 90vh;
        font-size: 1.6rem;
    }

    .navbar-menu.active .navbar-links{
        color: #fff;
        /* font-size: 20px; */
    } 

    .navbar-menu.active .navbar-links:hover, .navbar-links:focus{
        color: #50c4e1;
    } 

    #navbar-logo{
        padding-left: 25px;
    }

    .navbar-toggle .bar{
        width: 25px;
        height: 3px;
        margin: 5px auto;
        transition: all 0.3s ease-in-out;
        background: #1c4984;
    }

    .navbar-item{
        width: 100%;
    }

    .navbar-links{
        text-align: center;
        width: 100%;
        display: table;
    }
    
    .navbar-links:hover, .navbar-links:focus{
        color: #1c4984;
    }

    .navbar-btn{
        padding: 2rem 0;
    }

    .button{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 50px;
        margin: 0;
    }

    #mobile-menu{
        position: absolute;
        top: 20%;
        right: 5%;
        transform: translate(5%,20%);
    }

    .navbar-toggle .bar{
        display: block;
        cursor: pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2){
        opacity: 0;
    } 

    #mobile-menu.is-active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    #mobile-menu.is-active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
}

@media screen and (max-width: 375px){
    #navbar-logo{
        padding-left: 0px;
    }
}

/* Hero Section */
.hero{
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/hero.jpg');
    background-position: center;
    background-size: cover;
    /* background: linear-gradient(to right, #161616, #000000); */
    /* padding: 150px 0; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.hero-alt{
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/team.jpg');
    background-position: center;
    background-size: cover;
    height: 60vh;
    /* background: #ffffff; */
    /* padding: 100px 0; */
}

.hero-alt-alt{
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/solutions.jpg');
    background-position: center;
    background-size: cover;
    height: 60vh;
    /* background: #ffffff; */
    /* padding: 100px 0; */
}

.hero-alt-contact{
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/contact.jpg');
    background-position: center;
    background-size: cover;
    height: 60vh;
    /* background: #ffffff; */
    /* padding: 100px 0; */
}

.hero-alt-1{
    background: #ffffff;
    padding: 50px 0;
}

.hero-alt p{
    line-height: 2rem;
}

.hero-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    text-align: center;
    padding: 10px;
}

.hero-heading{
    font-size: 70px;
    margin-bottom: 24px;
    color: #50c4e1;
}

.hero-heading-alt{
    /* font-size: 45px; */
    margin-bottom: 24px;
    color: #1c4984;
}

.hero-heading span{
    color: #1c4984;
}

.hero-description{
    font-size: 35px;
    color: #ffffff;
}

@media screen and (max-width: 768px){
    .hero-heading{
        font-size: 40px;
    }

    .hero-description{
        font-size: 20px;
    }
}

/* About Section */
#about{
    scroll-margin-top: 100px;
}

.main{
    background-color: #ffffff;
    padding: 2rem 0;
}

.main-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* align-items: center; */
    justify-content: center;
    margin: 0 auto;
    height: 90%;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    padding: 0 50px;
}

.main-container-alt{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
    margin: 0 auto;
}

.main-container-team{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height: 90%;
    z-index: 1;
    width: 100%;
    padding: 0 50px;
}

.main-content{
    color: #949494;
    width: 100%;
}

.main-content h1{
    font-size: 2rem;
    color: #1c4984;
}

.main-content p{
    margin-top: 1rem;
    font-size: 1rem;
}

.main-content ul li{
    margin-bottom: 1.5rem;
}

.main-btn-wrap{
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
}

.main-btn{
    font-size: 1rem;
    background: #1c4984;
    text-decoration: none;
    /* background: #833ab4;
    background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
    background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); */
    padding: 15px 40px;
    border: none;
    border-radius: 5px;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.3s;
    outline: none;
}

.main-btn span{
    position: relative;
    z-index: 2;
    color: #ffffff;
}

.main-btn:hover{
    background: #50c4e1;
    transform: scale(1.075);
    transition: all 0.35s ease;
}

.main-btn:hover:after{
    width: 100%;
}

.main-img-container{
    text-align: center;
    padding: 2rem;
}

.main-img-card{
    margin: 10px;
    /* height: 500px; */
    /* width: 100px; */
    border-radius: 5px;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    color: #fff;
}

.main-img-card img{
    width: 500px;
    /* width: 100%; */
    border-radius: 5px;
}

.team-name{
    font-size: 1.3rem;
    font-weight: bold;
    color: #1c4984;
    /* margin: 1rem 0; */
}

.team-description{
    font-size: 1rem;
    color: #575a7b;
    font-weight: bold;
    margin: 0.5rem 0;
}

.team-email{
    font-size: 0.6rem;
    color: #575a7b;
    font-weight: bold;
    margin: 0.5rem 0;
}

#team-pic{
    height: 120px;
    /* width: 250px; */
    /* border: 1px solid #50c4e1; */
    border-radius: 5px;
}

.team-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 40px;
    align-items: center;
    justify-content: normal;
    margin: 0 auto;
    height: 90%;
    z-index: 1;
    width: 100%;
    padding: 50px 50px;
}

.team-box{
    display: flex;
    /* flex-direction: column; */
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.team-box i{
    font-size: 1.5rem;
    text-decoration: none;
    color: #1c4984;
    transition: ease all .5s;
}

.team-box i:hover{
    color: #50c4e1;
    transform: translateY(-5px);
}

.team-box p{
    max-width: 800px;
}

/* Mobile Responsive */
@media screen and (max-width: 1175px){
    #team-pic{
        height: 100px;
    }

    .team-container{
        grid-template-columns: repeat(2,1fr);
    }
   
}

@media screen and (max-width: 1100px){
    .main-container{
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin: 0 auto;
        height: 90%;
    }

    .main-img-container{
        display: flex;
        justify-content: center;
        padding: 1rem;
    }

    .main-img-container#contact-us{
        display: none;
    }

    .main-img-card img{
        /* height: 425px; */
        width: 425px;
    }

    .main-content{
        text-align: center;
        margin-bottom: 4rem;
    }

    .main-content h1{
        font-size: 2rem;
        margin-top: 2rem;
    }

    .main-content p{
        margin-top: 1rem;
        font-size: 1rem;
    }

    .main-btn-wrap{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    } 

    .team-box i{
        font-size: 1.5rem;
    }
}

@media screen and (max-width:976px){
    .team-name{
        font-size: 1rem;
    }

    .team-description{
        font-size: 0.75rem;
    }
}

@media screen and (max-width:768px){
    .team-box{
        /* flex-direction: column; */
        align-items: start;
    }
}

@media screen and (max-width:760px){
    .team-container{
        grid-template-columns: repeat(1,1fr);
    }
}

@media screen and (max-width: 540px){    
    .main-img-card img{
        /* height: 250px; */
        width: 300px;
    }

    .main-img-container{
        padding: 0;
    }

    .hero-heading-alt{
        font-size: 24px;
    }

    .main-content h1{
        font-size: 24px;
        margin-top: 2rem;
    }

    .main-content p{
        /* margin-top: 2rem; */
        font-size: 0.8rem;
    }

    .main-btn{
        padding: 12px 36px;
        margin: 2.5rem 0;
        font-size: 0.8rem;
    }

    .main-container-alt img{
        height: 150px;
    }

    .team-container{
        padding: 20px;
    }
}

@media screen and (max-width: 340px){
    .main-img-card{
        /* height: 150px;
        width: 150px; */
    }

    .main-container-alt img{
        height: 100px;
    }

    .team-name{
        font-size: 0.75rem;
    }

    .team-description{
        font-size: 0.6rem;
    }
    
    .team-email{
        font-size: 0.5rem;
    }
}

/* Menu Section */
.menu{
    /* background: #131313; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    /* padding: 3rem 0; */
}

.menu h1{
    margin: 3rem 0;
    font-size: 2rem;
    color: #1c4984;
}

.menu h4{
    margin: 4rem 0;
    font-size: 1rem;
    color: #50c4e1;
}

#contact-title{
    margin-bottom: 0;
    font-size: 2rem;
    padding: 3rem 0;
}

.menu-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 20px;
}

.menu-container-alt{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 50px;
}
  
.menu-content{
    position: relative;
    display: flex;
    flex-direction: column;
    border-radius: .5rem;
    box-shadow: 0 2px 4px rgba(3,74,40,.15);
    padding: 1rem;
    width: 100%;
    transition: 0.3s ease-in-out;
}

.menu-content img{
    height: 70px;
    width: 70px;
}

.menu-content-alt{
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 1rem;
    transition: 0.3s ease-in-out;
}

.menu-content button:hover{
    cursor: pointer;
}

.menu-content:hover{
    /* transform: scale(1.035); */
    transform: translateY(-10px);
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.menu-content .img-box{
    background-size: cover;
    background-position: center;
    height: 200px;
    /* width: 200px; */
    border-radius: 5px;
}

.menu-content-alt .img-box{
    height: 200px;
    width: 200px;
    background-position: center;
    background-size: cover;
    border-radius: 50%;
}
  
.menu__img{
    width: 200px;
    align-self: center;
    margin-bottom: 2rem;
}
  
.menu-name, .menu-preci{
    font-weight: 500;
    /* color: #fff; */
}
  
.menu-name{
    font-size: 1rem;
    margin: 1rem 0;
}
  
.menu-name-alt{
    font-size: 1rem;
    margin: 1rem 0;
    font-weight: bold;
}
  
.menu-detail, .menu-preci{
    font-size: 14px;
    margin: 0.3rem 0;
    max-width: 300px;
}
  
.menu-detail{
    margin-bottom: var(--mb-1);
}
  
.menu-btn{
    display: flex;
    justify-content: left;
    margin-top: 16px;
}

.menu-btn button{
    color: #fff;
    padding: 14px 24px;
    border: none;
    outline: none;
    border-radius: 5px;
    background: #131313;
    font-size: 1rem;
    transition: 0.3s ease;
}

.menu-btn button:hover{
    color: #fff;
    background: #d2b2a5;
    transition: 0.3s ease;
}

.services-card{
    margin: 10px;
    padding: 2rem;
    height: 425px;
    width: 300px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    /* background-image: linear-gradient(to right, #00dbde, #fc00ff 100%); */
    transition: 0.3s ease-in;
    border: 1px solid #d2b2a5;
}

.services-card h2{
    text-align: center;
    margin-top: 24px;
}

.services-card p{
    text-align: center;
    margin-top: 24px;
    font-size: 20px;
}

.services-card img{
    text-align: center;
    border-radius: 5px;
}

@media screen and (max-width: 1300px){
    .services-wrapper{
        grid-template-columns: repeat(2,1fr);
    }

    .menu-container, .menu-container-alt{
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 768px){
    .services-wrapper{
        grid-template-columns: repeat(1,1fr);
    }
}

@media screen and (max-width: 540px){
    .menu-container, .menu-container-alt{
        grid-template-columns: repeat(1,1fr);
        padding: 0 2rem;
    }

    .menu-content .img-box{
        /* height: 200px; */
        width: 100%;
        border-radius: 5px;
    }
    
    .menu-content-alt .img-box{
        height: 180px;
        width: 100%;
        border-radius: 50%;
    }

    .menu h1{
        font-size: 24px;
    }
}

/* Footer CSS */
.footer{
    background-color: #1c4984;
    color: #fff;
    width: 100%;
    margin-top: 3rem;
}
  
.footer .heading{
    padding: 3rem;
    /* text-align: center; */
}

.footer .heading span{
    color: #50c4e1;
}
  
.footer .content{
    /* display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 10rem;
}
  
.footer .content p{
    margin-bottom: 1.3rem;
    color: #fff;
}
  
.footer .content a{
    text-decoration: none;
    color: #fefefe;
}
  
.footer .content a:hover{
    color: #50c4e1;
}
  
.footer .content h4{
    margin-bottom: 1.3rem;
    font-size: 19px;
}
  
footer{
    text-align: center;
    padding-block: 2rem;
    font-size: 12px;
}
  
@media (max-width: 768px) {
    .footer .content{
        display: flex;
        flex-direction: column;
        font-size: 14px;
        align-items: flex-start;
        margin: 0 3rem;
    }
}
  
@media (min-width: 768px) and (max-width: 1024px) {
    .footer .content,
    .footer{
        font-size: 14px;
    }
}
  
@media (orientation: landscape) and (max-height: 500px) {
    .footer {
        position: unset;
    }
}






/* Form Section */
.form {
    margin-top: 30px;
}

.form .input-box {
    width: 100%;
    margin-top: 20px;
}

.input-box label {
    color: #333;
}

.form :where(.input-box input, .select-box) {
    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    font-size: 1rem;
    color: #707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;
}

.form :where(textarea) {
    position: relative;
    width: 100%;
    outline: none;
    font-size: 1rem;
    color: #707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;
    resize: none;
}
  
.input-box input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.form .form-column {
    display: flex;
    column-gap: 15px;
}

.form button {
    height: 55px;
    width: 100%;
    color: #fff;
    font-size: 1.2rem;
    margin: 30px 0;
    border-radius: 12px;
    border: none;
    cursor: pointer;
    transition: all 0.2s ease;
    background: #50c4e1;
    font-family: 'Montserrat', sans-serif;
}

.form button:hover {
    background: #1c4984;
}

/*Responsive*/
@media screen and (max-width: 768px) {
    .form{
        margin: 0 20px;
    }

    .form .form-column {
      flex-wrap: wrap;
    }

    #contact-title{
        margin: 0 20px;
        font-size: 1rem;
    }
}






section{
    width: 100%;
    display: grid;
    place-items: center;
}

.grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 3rem;
}

.row{
    display: flex;
    flex-wrap: wrap;
}

.column{
    width: 100%;
    padding: 0 2rem 2rem 2rem;
    text-align: center;
}

.card{
    padding: 4rem 2rem;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(3,74,40,.15);
    transition: 0.5s;
    text-align: center;
}

.card-alt{
    width: 100%;
    min-height: 250px;
    padding: 4rem 2rem;
    background: #50c4e1;
    color: #fff;
    background-size: 100% 200%;
    background-position: 0 2.5%;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(3,74,40,.15);
    transition: 0.5s;
}

.card-alt p{
    color: #fff;
    font-size: 12px;
    margin-top: 15px;
    max-width: 300px;
}

.card-alt-alt{
    width: 100%;
    min-height: 250px;
    padding: 4rem 2rem;
    background: #eaeaea;
    color: #50c4e1;
    background-size: 100% 200%;
    background-position: 0 2.5%;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(3,74,40,.15);
    transition: 0.5s;
}

.card-alt-alt p{
    margin-top: 15px;
    font-size: 12px;
}

.card img{
    height: 180px;
    /* width: 70px; */
    border-radius: 5px;
}

.card h3{
    font-weight: 200;
    font-size: 16px;
    margin: 4em 0 0 0;
    max-width: 300px;
}

p{
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
}


@media screen and (max-width: 1280px) {
    .grid{
        grid-gap: 3rem;
    }

    .card-img{
        height: 140px;
    }
}

@media screen and (max-width: 1180px) {
    .grid{
        grid-template-columns: repeat(2,1fr);
    }

    .card-img{
        height: 120px;
    }
}

@media screen and (max-width: 800px) {
    .grid{
        grid-gap: 2rem;
        grid-template-columns: repeat(2,1fr);
    }

    .card-img{
        height: 200px;
    }
}

@media screen and (max-width: 767px) {
    .grid{
        grid-template-columns: repeat(1,1fr);
    }

    .card-img{
        height: 200px;
    }
}

@media screen and (min-width: 768px) {
    section {
        padding: 0 2rem;
    }
    .column {
        flex: 0 50%;
        max-width: 50%;
    }
}

@media screen and (min-width: 992px) {
    section {
        padding: 1em 3em;
    }
    .column {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media screen and (max-width: 540px) {
    p {
        font-size: 0.8rem;
    }

    .card{
        padding: 4rem 1rem;
    }
}

@media screen and (max-width: 375px) {
    .column {
        padding: 2rem 0.5rem;
    }
}

@media screen and (max-width: 350px){
    .card{
        padding: 2rem 0.2rem;
    }

    .card h3{
        font-size: 0.8rem;
    }

    p{
        padding: 0 1rem;
    }
    
    .footer p{
        padding: 0;
    }
    
    .team-name, .team-description, .team-email{
        padding: 0 0rem;
    }
}

@media screen and (max-width: 280px){
    .card h3{
        font-size: 12px;
    }

    .card img{
        height: 120px;
    }

    .main-img-card img {
        width: 250px;
    }

    .team-email{
        font-size: 0.4rem;
    }
}


.card-content{
    margin-inline: 1.75rem;
    border-radius: 1.25rem;
    overflow: hidden;
    background-color: #50c4e1;
}

.card-article{
    /* width: 300px; */
    border-radius: 1.25rem;
    overflow: hidden;
}

.card-image{
    position: relative;
    /* background-color: #1c4984; */
    padding-block: 1.5rem;
    margin-bottom: -2rem;
}

.card-data{
    color: #ffffff;
    background-color: #1c4984;
    padding: 1.5rem 2rem;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    z-index: 10;
}

.card-img{
    width: 180px;
    height: 180px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 10;
}

.card-shadow{
    width: 200px;
    height: 200px;
    background-color: #1c4984;
    border-radius: 50%;
    position: absolute;
    top: 3.75rem;
    left: 0;
    right: 0;
    margin-inline: auto;
    filter: blur(45px);
}

.card-name{
    font-size: 20 px;
    color: #ffffff;
    margin-bottom: .75rem;
}

.card-description{
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 1.75rem;
}

@media screen and (max-width: 1110px){
    .card-container{
        padding-block: 2rem;
    }
}

@media screen and (max-width: 768px){
    .card-container{
        padding-block: 0;
    }
}

@media screen and (max-width: 500px){
    .card-content{
        margin-inline: 0;
    }
}
